

#block-a, #block-b {
	float: right;
	width: 392px;
	height: 588px;	
}

#block-c { 
	float: right;
	width: 196px;
	height: 588px;	
}

#block-d {
	float:right;
	width:980px;
	height:0px;
	overflow:hidden;

}

#block-e {
	float:right;
	

}

.animated, #footer { 
	display: none;
	
}

.dimmed {
	
	opacity:0.75;
	filter:Alpha(opacity=75);
}

#logo {
	z-index:10000;
	overflow:visible;
	cursor:default;
	
}

#logo-inner {
	
	background-image:url("../img/logo-orange2.png");
	width:250px;
	height:190px;
	
}

#blog {
	
	background-image:url("../img/blog.jpg");

}

#contact {
	background-image: url("../img/contact.jpg");
	
}

#your-project {
	background-image:url("../img/your-project.jpg");
}

#nav_lang {
	position:relative;
	top:-190px;
	margin: 10px 0 0 25px;
	text-align: left;
	font-size:12px;
	z-index:9999999;
}

.slideshow {
	/*background-color: #FFFFFF;*/
	width: 392px;
	height: 392px;
	cursor: pointer;
	display: none;
}


#slideshow-main {
	/*background-color: #FFFFFF;*/
	width: 392px;
	height: 392px;
	float:right;
}

#slideshow0 {
	/*background-color: #FFFFFF*/
} 


.ctile .tile {
	float:none;
}

.placeholder {
	cursor: default;
}
.ctile {
	
	width: 196px;
	height: 196px;
	float: right; 
	
}

.innertile {
	display:none;
	float:none;
}



#news {
	height: 386px;
	background-color: #feebd2;
	float:none;
	color:#555;
}
.ccnews {
	height: 392px;
	float:right;
	width: 196px;
}

.tile-banner {
	height:40px;
	position: relative;
	top:150px;
	background-color:#FFF;
	opacity:0.3;
	filter:Alpha(opacity=30);

}

.cnews {
	width:190px;
	height:65px;
	float:right;
}

.cnews div {
	float:none;
}

.newsbox{
	height: 40px;
	margin:10px 20px;
	overflow:hidden;
}


#more-news {
	height:61px;
	line-height:61px;
	font-size:40px;
	color:#87888A;
	padding: 0 20px;
	text-align: center;
	width:150px;
	float:right;
	font-family: 'typewriter';
}


.seperator {
	background-color: #f1dfc7;
	width: 150px;
	height: 5px;
	margin-right:20px;
	
}

.tile-text {
	color: #28282a;
	font-family: 'typewriter';
	font-size:2em;
	text-align:center;
	overflow:hidden;
	height:25px;
	position: relative;
	top: 110px;
	padding:5px;
}

#text-links {
	
	top: 130px;
	width: 100px;
	height: 50px;
	line-height: 25px;
	text-align:right;
	
}


#quote-text {
	padding: 20px 15px 0 20px;
	color: #bd0d00;
	font-weight: bold;
	font-size:16px;
	line-height:20px;
	height: 170px;
	width:150px;

}

.quote-inner {
	overflow: hidden;
	padding: 0 5px 0 10px;
	width: 160px;
	height: 140px;	
}

#quote-author {
	
	color: #bd0d00;
	
	text-align: left;
	padding: 0 5px;
	width: 140px;
	font-size:12px;
	height: 30px;

}


